#qm {margin: 0.7rem 0 0 28%}
        #qm a {font-size:1.3rem;outline:none}
        #qm a:link {text-decoration:underline;}
        #qm a:active{text-decoration:underline;}
        #qm a:visited {text-decoration:underline;}
        #qm a:hover {text-decoration:underline;}
        #qm #qm_title{font-size:2rem;display: block;font-weight:bold;}
        #qm #qm_title:link {text-decoration:none;}
        #qm #qm_title:active{text-decoration:none;}
        #qm #qm_title:visited {text-decoration:none;}
        #qm #qm_title:hover {text-decoration:none;}